MinaturePetsAPI 1.5.4

This requires mpet version 1.4B2 and up

  1. NacOJerk
    This the jar file you should use to intecract with the mini pet API
    How to load :
    Step one export the zip to a directory
    Step two import the jar and the spigot jar in eclipse
    Step three open the properties menu
    Step four follow the gif (Import the doc directory from where you exported the zip)
    [​IMG]
    (This should add doc to the methods and stuff so you can understand what everything does)

    If you ever want to see the web doc you can go to here
    http://miniaturepets.net/doc/

    GUIDE:
    https://www.spigotmc.org/threads/tutorial-create-custom-modeled-mobs.180711/

Recent Updates

  1. This requieres MPET 1.5.4